/**
 * DevExtreme (cjs/__internal/grids/pivot_grid/field_chooser/const.js)
 * Version: 22.2.6 (build 23134-0310)
 * Build date: Sun May 14 2023
 *
 * Copyright (c) 2012 - 2023 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.SORT_ORDER = exports.SORTABLE_CONST = exports.ICONS = exports.CLASSES = exports.ATTRIBUTES = void 0;
var ATTRIBUTES = {
    treeViewItem: "tree-view-item",
    allowScrolling: "allow-scrolling",
    itemGroup: "item-group"
};
exports.ATTRIBUTES = ATTRIBUTES;
var CLASSES = {
    area: {
        self: "dx-area",
        box: "dx-area-box",
        caption: "dx-area-caption",
        icon: "dx-area-icon",
        field: "dx-area-field",
        fieldContainer: "dx-area-field-container",
        fieldContent: "dx-area-field-content",
        fieldList: "dx-area-fields",
        fieldListHeader: "dx-area-fields-header"
    },
    pivotGrid: {
        dragAction: "dx-pivotgrid-drag-action",
        fieldsContainer: "dx-pivotgrid-fields-container"
    },
    fieldChooser: {
        self: "dx-pivotgridfieldchooser",
        container: "dx-pivotgridfieldchooser-container",
        contextMenu: "dx-pivotgridfieldchooser-context-menu"
    },
    layout: {
        zero: "dx-layout-0",
        second: "dx-layout-2"
    },
    treeView: {
        self: "dx-treeview",
        borderVisible: "dx-treeview-border-visible"
    },
    scrollable: {
        self: "dx-scrollable"
    },
    allFields: "dx-all-fields",
    col: "dx-col",
    headerFilter: "dx-header-filter",
    row: "dx-row",
    widget: "dx-widget"
};
exports.CLASSES = CLASSES;
var ICONS = {
    measure: "measure",
    hierarchy: "hierarchy",
    dimension: "dimension"
};
exports.ICONS = ICONS;
var SORTABLE_CONST = {
    targets: {
        drag: "drag"
    }
};
exports.SORTABLE_CONST = SORTABLE_CONST;
var SORT_ORDER = {
    descending: "desc",
    ascending: "asc"
};
exports.SORT_ORDER = SORT_ORDER;
