/**
 * DevExtreme (esm/__internal/grids/data_grid/module_widget.js)
 * Version: 22.2.6 (build 23134-0310)
 * Build date: Sun May 14 2023
 *
 * Copyright (c) 2012 - 2023 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
import DataGrid from "./module_widget_base";
import "./module_not_extended/state_storing";
import "./module_not_extended/selection";
import "./module_not_extended/column_chooser";
import "./grouping/module";
import "./module_not_extended/master_detail";
import "./module_editing";
import "./module_not_extended/editing_row_based";
import "./module_not_extended/editing_form_based";
import "./module_not_extended/editing_cell_based";
import "./module_not_extended/validating";
import "./module_not_extended/virtual_scrolling";
import "./module_not_extended/filter_row";
import "./module_not_extended/header_filter";
import "./module_not_extended/filter_sync";
import "./module_not_extended/filter_builder";
import "./module_not_extended/filter_panel";
import "./module_not_extended/search";
import "./module_not_extended/pager";
import "./module_not_extended/columns_resizing_reordering";
import "./module_not_extended/keyboard_navigation";
import "./summary/module";
import "./module_not_extended/column_fixing";
import "./module_not_extended/adaptivity";
import "./module_not_extended/virtual_columns";
import "./export/module";
import "./focus/module";
import "./module_not_extended/row_dragging";
export default DataGrid;
